#accordion h2,#accordionN2 h2 ,#accordionN3 h2  {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
}
#accordion h3.accordion, #accordion h2.accordion,
#accordionN2 h3.accordion, #accordionN2 h2.accordion,
#accordionN3 h3.accordion, #accordionN3 h2.accordion {
    border-bottom-color: #333333;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    display: block;
    height: 27px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 1em;
    padding-top: 0;
    position: relative;
    z-index: 400;
}
.region-content #accordion h3.accordion:before, .region-content #accordion h2.accordion:before,
.region-content #accordionN2 h3.accordion:before, .region-content #accordionN2 h2.accordion:before,
.region-content #accordionN3 h3.accordion:before, .region-content #accordionN3 h2.accordion:before {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    content: "";
    display: inline-block;
    height: 27px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: relative;
    top: 13px;
    width: 20px;
}
.region-content #accordion div[style="display:block;"]:before,
.region-content #accordionN2 div[style="display:block;"]:before,
.region-content #accordionN3 div[style="display:block;"]:before{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EEEEEE;
    background-image: url("/misc/menu-expanded.png");
    background-origin: padding-box;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    content: "";
    display: block;
    height: 27px;
    left: 10px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    position: relative;
    top: -15px;
    width: 20px;
    z-index: 600;
}
.region-content #accordion div[style="display:block;"],
.region-content #accordionN2 div[style="display:block;"] ,
.region-content #accordionN3 div[style="display:block;"] {
    border-bottom-color: #333333;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #333333;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #333333;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -10px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    z-index: 500;
}
.region-content #accordion div[style="display:block;"] p, .region-content #accordion div[style="display:block;"] > table,
.region-content #accordionN2 div[style="display:block;"] p, .region-content #accordionN2 div[style="display:block;"] > table,
.region-content #accordionN3 div[style="display:block;"] p, .region-content #accordionN3 div[style="display:block;"] > table
{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
}
.region-content #accordion table td,
.region-content #accordionN2 table td,
.region-content #accordionN3 table td {
    border-bottom: 1px dotted #999;
/*    border-bottom-style: none;
    border-bottom-width: medium;*/
}
.region-content #accordion ul,
.region-content #accordionN2 ul,
.region-content #accordionN3 ul {
    margin-bottom: 10px;
    margin-left: 40px;
}
.region-content #accordion h3.accordion a:link, .region-content #accordion h3.accordion a:visited,
.region-content #accordionN2 h3.accordion a:link, .region-content #accordionN2 h3.accordion a:visited ,
.region-content #accordionN3 h3.accordion a:link, .region-content #accordionN3 h3.accordion a:visited {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-attachment: scroll;
    background-clip: border-box;
    /*background-color: #eeeeee;*/
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #666666;
    display: inline-block;
    font-size: 0.8em;
    height: 27px;
    line-height: 27px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 1em;
    padding-top: 0;
    position: absolute;
    text-transform: uppercase;
    /*top: 13px;*/
    vertical-align: top;
}
.region-content #accordion h3.accordion a:focus {
}
.region-content #accordion h3.accordion a:hover,
.region-content #accordionN2 h3.accordion a:hover,
.region-content #accordionN3 h3.accordion a:hover{
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: /*#EEEEEE*/transparent !important;
    background-image: none !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    background-size: auto auto !important;
    color: #000000 !important;
}
#accordion h3 a:link strong, #accordion h2 a:link strong, #accordion h3 a:visited strong,
#accordion h2 a:visited strong,
#accordionN2 h3 a:link strong, #accordionN2 h2 a:link strong, #accordionN2 h3 a:visited strong,
#accordionN2 h2 a:visited strong ,
#accordionN3 h3 a:link strong,
#accordionN3 h2 a:link strong,
#accordionN3 h3 a:visited strong,
#accordionN3 h2 a:visited strong{color:#000000;}

.ui-accordion-content {margin:-10px 12px 0; max-width:700px;}
.ui-accordion-content p,.ui-accordion-content li, .ui-accordion-content li:after {font-size:12px;} 
.ui-accordion-content strong {font-size:1em; max-height:auto;}
.page-node-1187 ul.accordion {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #1177AA;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: medium;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #1177AA;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    display: block !important;
    list-style-type: none;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.page-node-1187 .accordion ul, .page-node-1187 .accordion ul {
    display: block;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: auto;
}
.page-node-1187 ul.accordion li {
    cursor: pointer;
    display: block;
    float: left;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.page-node-1187 .accordion a {
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    -x-system-font: none;
    color: #222222;
    cursor: pointer;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 1.1em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 2em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
}
.page-node-1187 .accordion div  a {padding:0;}
.page-node-1187 .accordion > li > a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EEEEEE;
    background-image: url("/misc/menu-collapsed.png");
    background-origin: padding-box;
    background-position: 2px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-color: #666666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
}
.page-node-1187 .accordion li a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
}
.page-node-1187 ul.accordion > li.active > a, .page-node-1187 ul.accordion > li > a:hover {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #666666 !important;
    background-image: -moz-linear-gradient(center top, #999999, #666666) !important;
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
    background-size: auto auto !important;
    color: #FFFFFF;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.page-node-1187 ul.accordion > li.active > a:before, .page-node-1187 ul.accordion > li > a:hover:before {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: url("/misc/menu-expanded.png") !important;
    background-origin: padding-box !important;
    background-position: 4px 50% !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    content: "";
    float: left;
    height: 28px;
    margin-right: 10px;
    vertical-align: 50%;
    width: 15px;
}
.page-node-1187 .accordion li div {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E1EDED;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    clear: both;
    color: #888888;
    display: block;
    float: left;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    width: 100%;
}
.page-node-1187 .accordion li div div {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 0;
}
.page-node-1187 .accordion li ul {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    padding-left: 1em;
    padding-top: 1em;
    width: 95%;
}
.page-node-1187 .accordion li ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    font-size: 0.9em;
    padding-bottom: 7px;
}
.page-node-1187 .accordion li ul li a {
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-top-color: #333333;
    border-top-style: solid;
    border-top-width: 1px;
    color: #666666;
}
.page-node-1187 .accordion li.active ul li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("/misc/menu-collapsed.png");
    background-origin: padding-box;
    background-position: 2px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.page-node-1187 .accordion > li.active > ul > li > a:hover, .page-node-1187 .accordion > li.active > ul > li.active > a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #8BACBD !important;
    background-image: url("/misc/menu-expanded.png") !important;
    background-origin: padding-box !important;
    background-position: 2px 50% !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    color: #FFFFFF;
}
.page-node-1187 .accordion li.active ul li div a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-position: 2px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    display: inline-block;
    padding-top: 1px;
}

/**** Spécial pages Directions (814) Président et son équipe (1557) ****/
#accordion .ui-accordion-content-active, 
#accordionN2 .ui-accordion-content-active {
    height:auto !important;
    margin:-11px 10px 12px 10px !important;
    padding:11px 0 0 10px;
}

.page-node-814 #accordion ul,

.page-node-814 #accordionN2 ul,
.page-node-2604 #accordion ul {margin-left:0;}
.page-node-814 #accordion h3.accordion ui-accordion-header ui-helper-reset ui-state-active ,
.page-node-814 #accordionN2 h3.accordion ui-accordion-header ui-helper-reset ui-state-active {background:#ccc;}
.page-node-814 #accordion .ui-accordion-content-active table,
.page-node-814 #accordionN2 .ui-accordion-content-active table{margin:0;}
.page-node-1557 .ui-accordion .ui-accordion-content {padding:12px 5px;} 
.page-node-1557 #accordion td {border-bottom:1px dotted #666; font-size:1em; margin-bottom:12px; vertical-align:top !important}
.page-node-2604 #accordion td {border:1px dotted #999; font-size:.85em; margin-bottom:12px; padding:7px; vertical-align:top !important}
.page-node-2604 #accordion th {font-size:.8em; padding:2px 5px;}
.page-node-2604 #accordion td strong {font-size:1em;}
.page-node-1557 #accordion td p strong {background:#667; color:#fff; margin-bottom:7px; padding:2px 5px;}
.page-node-1557 #accordion td ul {margin-left:140px;}

ul.accordion, ol.accordion {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
ul.accordion li {
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
ul.accordion li li {
    margin-left: 1em;
}
ul.accordion li ul.accordion li {
    list-style-type: none;
    margin-left: 1em;
}
ul.accordion li ul li ul li {
    list-style-type: disc;
}
ul.accordion li ol > li {
    list-style-type: decimal;
}
ul.accordion a {
    -moz-text-blink: inherit;
    -moz-text-decoration-color: inherit;
    -moz-text-decoration-line: inherit;
    -moz-text-decoration-style: inherit;
    color: inherit;
}
.loading {display:none;}
.region-content div.field-name-body ul.accordion li h4 {
    border-top-color: #000000;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    padding-top: 3px;
}
ul#example1.accordion {
    width: auto;
}
ul#example1.accordion .panel {
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
ul#example1.accordion li h3 {
    border-top-color: -moz-use-text-color !important;
    border-top-style: none !important;
    border-top-width: medium !important;
    display: block;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}
ul#example1.accordion li h3 a:link, ul#example1.accordion li h3 a:visited {
    color: #333333;
}
ul#example1.accordion > li > h3 > a.accordion-opener {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EEEEEE;
    background-image: url("/misc/menu-collapsed.png");
    background-origin: padding-box;
    background-position: 2px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-color: #333333;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    font-style: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
}
ul#example1.accordion > li.active > h3, ul#example1.accordion > li > h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #666666;
    background-image: -moz-linear-gradient(center top , #999999, #666666);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
ul#example1.accordion > li.active > h3 a.accordion-opener {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/sites/all/themes/zenunivlorraine/images/menu-expanded_i.png");
    background-origin: padding-box;
    background-position: 4px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-color: #003366;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #99CCFF;
    border-top-style: solid;
    border-top-width: 1px;
    color: #FFFFFF;
}
ul#example1.accordion > li > h3 a.accordion-opener:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: url("/sites/all/themes/zenunivlorraine/images/menu-expanded_i.png") !important;
    background-origin: padding-box !important;
    background-position: 4px 50% !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    color: #FFFFFF;
}
ul#example1.accordion > ul > li.locked > h3 > a {
    border-bottom-color: #663300;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #FFCC99;
    border-top-style: solid;
    border-top-width: 1px;
}
ul#example2.accordion2 > li > h3 {
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}
ul#example2.accordion2 > li {
    margin-bottom: 1em;
}
ul#example2.accordion2 > li > h3 > a:link, ul#example2.accordion2 > li > h3 > a:visited {
}
ul#example2.accordion2 > li > h3 > a.accordion2-opener {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("/misc/menu-collapsed.png");
    background-origin: padding-box;
    background-position: 2px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    font-style: normal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
}
ul#example2.accordion2 > li.active > h3 > a.accordion2-opener {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: url("/misc/menu-expanded.png");
    background-origin: padding-box;
    background-position: 4px 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
}
ul#example2.accordion2 > li > h3 > a.accordion2-opener:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: transparent !important;
    background-image: url("/misc/menu-expanded.png") !important;
    background-origin: padding-box !important;
    background-position: 4px 50% !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
}
ul#example2.accordion2 > li.locked > h3 > a {
    border-bottom-color: #663300;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #FFCC99;
    border-top-style: solid;
    border-top-width: 1px;
}

/********************* SPÉCIAL RENTRÉE 2015 *******************************/

.page-node-2668 li.domaine a h2 {background:#667;}
.page-node-2668 ul.accordion li.composante {background:url();}
.page-node-2668 ul.accordion li.filiere {background:#fbf5f9; border:1px dotted #778!important; margin-bottom:5px; padding:3px 0 6px 6px; list-style-type:none!important;}
.page-node-2668 ul.accordion li.filiere h5 {margin:0; padding:0;}
